<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Error</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
		<div><h3 >Some error from ux demo app occured:</h3></div>
        <div><h3 style="color:red;">[[${error}]]</h3></div>
    </body>
</html>
